﻿td {font-size: 8pt;}
h2.thH2 {margin-bottom: 5pt;}
h3.thH3 {font-weight: normal; color: #777;}
.thQtnInfo {border-collapse: collapse; border-spacing: 0; width: 100%;}
.qiTbl {border-collapse: collapse; border-spacing: 0; margin-top: 5pt; width: 100%;}
.qi {vertical-align: top;}
.thAgree, .thDisagree {font-size: 10px; font-weight: bold; margin-left: 5pt;}
.thAgree {color: #0a0;}
.thDisagree {color: #c00;}
.qw150 {width:150px;}
div.thItemMenu {font-size: 10px; margin-top: 7px;}
hr.thHr {color: #d0d0d0; height: 1px;}
.lpMod {font-size: 10px; margin-top: 2pt;}
img.square16 {width: 16px; height: 16px; border: none;}
img.mr {margin: 0 3px;}
a.thElLink.rss {background-image:url(/cafe/images/rssf.gif); background-repeat: no-repeat;
  background-position: 2px center; padding-left: 20px;}
a.thElLink.rss:hover {background-position: 1px center; padding-left: 19px;}
.qtnDelReasons {background: #fafafa; border: solid 1px #ca7; padding: 5pt;}
.qtnDelReasons div, .qtnDelReasons li {font-size: 8pt;}
.thQtnFrozen {background-color: #e5effe; background-repeat: no-repeat; background-position: 5px 6px;
  background-image: url(/cafe/stat/img/star.gif); border: solid 1px #c1d0e7; 
  color: #07a; font-size: 8pt; padding: 3pt 3pt 3pt 15pt; clear: both;}
img.iQtnCls {vertical-align: top;}

#ratingForm {background-color: #d8e4ec; border: solid 1px #abc;
  padding: 0; width: 250px;
  display: none; position: absolute;
  z-index: 550;
  box-shadow: 0 0 0 1px #777, 0 0 5px 3px rgba(0,0,0,0.2);
}
#ratingForm table {width: 100%; border-spacing: 0;}
#ratingForm th {text-align: left; border-bottom: solid 1px #abc; vertical-align: bottom;}
#ratingForm th h4 {cursor: move; margin: 3pt; font-size: 8pt; color: #567;}
#ratingForm th.btn {width: 18px;}
#ratingForm td {text-align: center;}
#ratingForm img.rollBtn, #ratingForm img.closeBtn {width: 16px; height: 16px; cursor: pointer; float: right;}
#ratingForm .formButtons {margin-top: 5pt; text-align: right;}
#ratingForm .thErrBox {display: none; margin-top: 3pt;}
#ratingForm[dir="rtl"] th {text-align: right;}
#ratingForm[dir="rtl"] img.closeBtn {float: left;}
#ratingForm[dir="rtl"] .formButtons {text-align: left;}

#popupComment, #popupAnsComment {
  background-color: #fde8b3; background-image: url("/cafe/stat/img/grip.gif");
  background-position: center 5px; background-repeat: no-repeat;
  border: solid 1px #e6ca7f;
  display: none; padding: 0; position: absolute; width: 475px; z-index: 550;
  box-shadow: 0 0 0 1px #777, 0 0 5px 3px rgba(0,0,0,0.2);
}
#QtnComment, #AnsComment {
  border: solid 1px #777;
  width: 460px; height: 190px; margin: 5pt;
}
#AncComAgState {
  margin: 5pt;
  text-align: center;
}
#grip1, #grip2 {font-weight: bold; font-size: 1em; cursor: move; padding: 0 5pt 3pt 5pt;}
.wide {width: 100%;}
.btm {margin-bottom: 5pt;}
.closeBtn, .rollBtn {width: 16px; padding: 2pt; vertical-align: top;}
.closeBtn img, .rollBtn img {width: 16px; height: 16px; cursor: pointer;}
.right {text-align:right;}
#qcCnt, #acCnt {color: #775; font-size: 10px; padding: 0 5pt; width: 50px;}
#valQtnComMsg, #valAnsComMsg {margin: 0 5pt; display: none;}
.specCharLink {color: #8b4513; font-size: 10px; padding: 0 5pt; cursor: pointer;}
.specCharLink:hover {color: #d2691e; text-decoration: underline;}
#qtnSpecChars, #ansSpecChars {display: none; background: #fff;
  margin: 0 5pt; border: solid 1px #aa9;
  padding: 3pt;}

#tblPrevNext {background: #e9e9e9; border: solid 1px #ccc; margin-bottom: 1pt;
              border-radius: 3px; -moz-border-radius: 3px;}
#tdPrevNext {padding: 3px; color: #555;}
#tdPrevNext a {margin: 0 1pt;}
img.imgUpDown {border: none; vertical-align: middle; width: 15px; height: 12px;}

#seeMore {font-weight: normal; color: #555;}
.exclBox, .exclBoxRtl {background-color: #fde8b3; background-image: url("/cafe/stat/img/note.gif");
  background-repeat: no-repeat; background-position: 5px 5px;
  border: solid 1px #e6ca7f; font-size:10px; margin: 3pt 0 -4pt 0; 
  padding-top: 3pt; padding-bottom: 3pt; padding-left: 35px; padding-right: 3pt;
  width: 733px; min-height: 14pt;
}

/* Context */
.ctxHd {margin-bottom: 0;}
.ctxHd b {background-color: #aaa; 
  border-radius: 3px 3px 0 0; -moz-border-radius: 3px 3px 0 0; /* From top-left clockwise. */
  color: #fff; font-size: 10px;
  padding-top: 1px; padding-bottom: 1px; padding-left: 7px; padding-right: 7px; }
.ctxBox {background: #fafafa;
  border: solid 1px #ccc; border-radius: 0 5px 5px 5px; -moz-border-radius: 0 5px 5px 5px;
  margin-top: 0; margin-bottom: 5pt; padding: 5pt;
}
html[dir="rtl"] * .ctxHd b {font-size: 12pt;}
html[dir="rtl"] * .ctxBox {font-size: 12pt; border-radius: 5px 0 5px 5px; -moz-border-radius: 5px 0 5px 5px;}
.ctxBox .thl {background: #fe7; font-weight: normal;}

/* Author name */
.authName {font-size: 10px; font-weight: bold;}

/* Comments box */
.comBox {background-color: #fafafa;
  border: solid 1px #bbb; border-radius: 5px; -moz-border-radius: 5px;
  margin-top: 5pt; margin-left: 120px; margin-bottom: 5pt; max-width: 650px;}
/* Answer box */
.anBox {background-color: #fafafa;
  border: solid 1px #999; border-radius: 5px; -moz-border-radius: 5px;
  margin-top: 5pt; margin-left: 0px; margin-bottom: 5pt; max-width: 770px;}
/* Deleted post */
.comBox.delPost, .anBox.delPost {font-size: 8pt; padding: 3pt; color: #777;
  -webkit-transition-property: color; -webkit-transition-duration: 1s;
  -moz-transition-property: color; -moz-transition-duration: 1s;
  -ms-transition-property: color; -ms-transition-duration: 1s;
  transition-property: color; transition-duration: 1s;}
.comBox.delPost:hover, .anBox.delPost:hover {color: #000;}

/* Box borders colors. */
.hl, .ab, .au, .ac {border-width: 2px;}
.hl {border-color: #15e;}  /* Highlight */
.ab {border-color: #e00;} /* Abused */
.au {border-color: #d90;} /* Author */
.ac {border-color: #5a0;} /* Accepted */

/* Ratings */
.qRtbl {margin-top: 10px; width: 100%; height: 10px; max-height: 25px; border-collapse: collapse;}
.qRtd {padding: 0; vertical-align: top; width: 45px;}
.qRtext {vertical-align: bottom; padding-bottom: 3px;}
.qR1, .qR2, .qR3, .qR4, .qR5, .qRn {
  font-size: 18px; color: #fff;
  margin-left: 0; margin-right: 0;
  text-align: center; padding-top: 7px;
  width: 39px; height: 32px;
  float: left;
}
.qRn {background: url('/cafe/stat/img/rn.gif') no-repeat top left; background-color: #ddd;
  color: #999; font-family: Arial Narrow, Arial, Sans-Serif; font-size: 8pt; 
  padding: auto; line-height: 12px;}
.qR1 {background: url('/cafe/stat/img/r1.gif') no-repeat top left; background-color: #b98;}
.qR2 {background: url('/cafe/stat/img/r2.gif') no-repeat top left; background-color: #db0;}
.qR3 {background: url('/cafe/stat/img/r3.gif') no-repeat top left; background-color: #2b4;}
.qR4 {background: url('/cafe/stat/img/r4.gif') no-repeat top left; background-color: #1ac;}
.qR5 {background: url('/cafe/stat/img/r5.gif') no-repeat top left; background-color: #05d;}
.qFr {font-size: 10px; font-weight: normal; color: #fff;}

.selCb {color: #0072bc;}
.selCb input {margin: 0 3pt; vertical-align: top;}
.thCommDate {color: #999;
  font-size: 10px;
  padding: 0 2pt;
  position: relative;
  float: right;
  margin-left: auto;
  text-align: right;
  width: 130px;
  top: -14px;
}
.rDelCn {margin-top: 0; position:relative;}
.rDel {background: #e00;
  color: #fff;
  font-size: 0.8em;
  padding: 1px 5px;
}
html[dir="rtl"] * .rDelCn {margin-top: -1px;}
html[dir="rtl"] * .rDel {font-size: 12pt;}

.commAuth {
  margin-left: 7px;
  margin-top: 5px;
}

.qCommDate {color: #999; font-size: 10px; float: right; position: relative; right: 3px;}
html[dir="rtl"] * .qCommDate {float: left; margin-left: 5px;}
  
.commTxt {
  border-top: dotted 1px #ccc;
  margin: 10px 0;
  padding-top: 4px;
  padding-left: 7px;
  padding-right: 7px;
}
html[dir="rtl"] * .commTxt {font-size: 12pt;}

.cMenu {border-top: dotted 1px #ccc;
  font-size: 10px; color: #aaa;
  margin-top: 0;
  padding: 5px;
}
.qcCh {margin: 0; padding: 0; vertical-align: middle;}  

.aTbl {border-collapse: collapse; width: 100%; margin-bottom: 5pt;}
.a1, .a2, .a3 {vertical-align: top;}
.a1 {width: 110px; padding-left: 3pt;}
.a2 {padding-right: 10px;}
.a3 {width: 150px; min-width: 150px;}
.ansDate {color: #999; font-size: 10px; float: right; margin-right: 3px; margin-bottom: 5pt;}
html[dir="rtl"] * .ansDate {float: left; margin-left: 3px;}

.ansRate {margin-top: 15pt; margin-right: 3px; text-align: right;}
html[dir="rtl"] * .ansRate {text-align: left; margin-left: 3px;}

.ansRTxt {margin-top: 5pt; font-size: 10px; color: #999;}
.ansAcc {
  background: url('/cafe/stat/img/accepted.gif') no-repeat top left;
  color: #999; font-size: 10px;
  padding-left: 20px; margin-top: 3px; min-height: 17px;
}
.ansAcc b {color: #57a500; display: block;}
.ansTxt {padding-left: 7px; padding-right: 7px;}
html[dir="rtl"] * .thAnsSubj, 
html[dir="rtl"] * .ansTxt > p {font-size: 12pt;}

.ansMenu {border-top: dotted 1px #ccc;
  font-size: 10px; font-weight: bold;
  color: #aaa;
  margin-top: 0;
  padding-top: 5px; padding-bottom: 3px; padding-left: 5pt; padding-right: 5pt;
  line-height: 2em;
}
.ansMenu a, .ansMenu span {white-space: nowrap;}
.thRateMenu {color: #999; font-weight: normal; font-size: 10px; margin-top: 1px;}
.thRateMenu a, .thRateMenu span {font-weight: bold; padding: 0; white-space: nowrap;}

/* Posting rules. */
#postRules {background: #fde8b3; border: solid 2px #e6ca7f;
  display: none; padding: 5pt; position: absolute; width: 375px;
  z-index: 700;
  box-shadow: 0 0 0 1px #960, 0 0 5px 3px rgba(0,0,0,0.2);
}

#qtnCbdp {background: #f7f7f7; border: solid 1px #ccc; padding: 0; margin-bottom: 3pt;}
#qtnCbdp h4 {background: #e5effe;border-bottom: solid 1px #ccc; margin: 0; padding: 5pt;}
#qtnCbdf {background-color: #fde8b3; border: solid 1px #e6ca7f; padding: 5pt; width: 390px;
  box-shadow: 0 0 0 1px #777, 0 0 5px 3px rgba(0,0,0,0.2); position: absolute; display:none; z-index: 10;}
#qtnCbdf h4 {font-size: 10pt; font-weight: normal; color: #765; margin: 0;}
#qtnCbdf h5 {font-size: 8pt; font-weight: normal; color: #765; margin: 0;}
#qtnCbdf p, #qtnCbdf label {font-size: 8pt;}
#qtnCbdf ul, #qtnCbdf li {margin: 0; padding: 0; list-style-type: none;}
#qtnCbdf ul {margin: 8pt;}
#qtnCbdf textarea {width: 385px;}
#qtnCbdf .note {color: #763; margin-left: 16pt; margin-bottom: 16pt;}
#qtnCbdw {color: #c00; margin: 12pt 0;}
#qtnCbdRr {background-color: #fff3d8; border: solid 1px #cba; margin: 1pt 0 8pt 0; padding: 3pt; height: 133px; overflow-y: scroll;}
#qtnCbdRr label {display: block; margin: 5pt 0 5pt 15pt;}
#qtnCbdRr label input {margin-left: -15pt; vertical-align: baseline;}

/* Ignored post. */
.ignored {display: none; background: #ccc; margin-top: -3px; padding-top: 3px;}
.ignoredWarn {background: #eee; border: solid 1px #ccc;
  font-size: 8pt; color: #777; padding: 3pt; min-height: 25px; line-height: 200%;}
.ignoredWarn em {display: none; font-style: normal; color: #8b4513; white-space: nowrap; width: 40px; height: 22px;}
.ignoredWarn img {cursor: pointer; border: solid 1px #eee; padding: 2px;
  margin: 0 2px; width: 16px; height: 16px; vertical-align: middle;}
.ignoredWarn img:hover {border: solid 1px #aaa; background: #fff;}

.cnt {padding: 5pt 5pt 0 5pt;}

.thErrBox div, .thErrBox ul, .thErrBox li {font-size: inherit;}
